Subject: Re: LSM Joining Case Test - Amarpreet Singh
From: Amarpreet Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 14 Sep 2018 03:08:03 -0400

| | LSM Joining Case Test

Name | Amarpreet Singh
E-mail | [email-masked]
Phone Number | (+91) 8447694426
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have choosen this Blurb because according to me there is everything nicely organised , ie , they have mentioned the ways that how we can recieve the tickets like they have told that how can we print the tickets immediately .Also we can track our order under the purchases section, apart from that they are also ensuring us the time that when we can get the tickets.Also they are  telling us to enter the correct address so that the person who comes to deliever the tickets should take the sign of the reciever too , it shows they are responsible . Also they are asking for the exact departure date so that we can get the tickets on time and we can't miss the lady Gaga's concert. Also they have told us to mentioned our contact number in case they need to contact us so we can get in touch with each other. At the end I would say that in this Blurb everything is completely organised . And I hope if this the way they follow  person will get his tickets on time and will not be able to miss the show.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

+ Good customer service means simply solving the query of the customer and normally doing our job on the daily basis.

+ Great customer service means to keep  ourself on the customer's side and  feel his problem genuinely and then give him/her  the best resolution .

| |

You can edit this submission and view all your submissions easily.